Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5188

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5188
Last Modified 07 Mar 2011 10:00:16
Published 03 Oct 2007 10:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5188

Summary

Unspecified vulnerability in the XOOPS uploader class in Xoops 2.0.17.1-RC1 and earlier allows remote attackers to upload arbitrary files via unspecified vectors related to improper upload configuration settings in class/uploader.php and class/mimetypes.inc.php, possibly an incomplete blacklist that omits the .php4 extension.

Vulnerable Systems

Application

  • Xoops 2.0.17.1-rc1


References

SECUNIA - 27006

CONFIRM - http://www.xoops.org/modules/news/article.php?storyid=3963

VUPEN - ADV-2007-3315

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=41586&release_id=543338

OSVDB - 41386

BID - 25878


Last Updated: 27 May 2016 10:46:06